description=teleguide.info (Russia)
protocol=xmltv
channels_url_0=http://www.teleguide.info/download/CrossEPG/teleguide_info_channesl.xml.gz
epg_url_0=http://www.teleguide.info/download/new3/xmltv.xml.gz
preferred_language=eng